name: 'reCAPTCHA v3'
type: module
description: 'The reCaptcha V3 module provides integration with Google reCaptcha V3 and CAPTCHA module.'
core: 8.x
core_version_requirement: ^8 || ^9
package: Spam control
configure: recaptcha_v3.settings
dependencies:
  - captcha:captcha

# Information added by Drupal.org packaging script on 2022-04-22
version: '8.x-1.6'
project: 'recaptcha_v3'
datestamp: 1650598819
